Author Topic: upgrade error to 3.6.0  (Read 3075 times)

sergobrovar

  • Beginner
  • *
  • Posts: 18
  • A beginner
upgrade error to 3.6.0
« on: September 05, 2019, 11:05:05 am »
Hello
I upgraded virtemart 3.4.2 to 3.6.0. As a result, I received an error when placing an order in the cart. Fields for entering customer contact information have disappeared. You can look at the attached files. I use Joomla 3.9.11 / PHP version 7.3.6. Help solve this, please

sergobrovar

  • Beginner
  • *
  • Posts: 18
  • A beginner
Re: upgrade error to 3.6.0
« Reply #1 on: September 05, 2019, 13:55:27 pm »
The VirtueMart One Page Checkout plugin is also installed. It seems like the problem is in it. But I can’t determine what exactly.

GJC Web Design

  • 3rd party VirtueMart Developer
  • Super Hero
  • *
  • Posts: 10300
  • Virtuemart, Joomla & php developer
    • GJC Web Design
  • VirtueMart Version: 3.6.8
Re: upgrade error to 3.6.0
« Reply #2 on: September 05, 2019, 15:51:01 pm »
test by unpublishing the OPC plugin (VP, Rupostel or sme other?) for a short test
If the fields appear then contact the opc builder
GJC Web Design
VirtueMart and Joomla Developers - php developers http://www.gjcwebdesign.com
VM3 AusPost Shipping Plugin - e-go Shipping Plugin - VM3 Postcode Shipping Plugin - Radius Shipping Plugin - VM3 NZ Post Shipping Plugin - AusPost Estimator
Samport Payment Plugin - EcomMerchant Payment Plugin - ccBill payment Plugin
VM2 Product Lock Extension - VM2 Preconfig Adresses Extension - TaxCloud USA Taxes Plugin - Virtuemart  Product Review Component
http://extensions.joomla.org/profile/profile/details/67210
Contact for any VirtueMart or Joomla development & customisation

sergobrovar

  • Beginner
  • *
  • Posts: 18
  • A beginner
Re: upgrade error to 3.6.0
« Reply #3 on: September 05, 2019, 17:00:22 pm »
test by unpublishing the OPC plugin (VP, Rupostel or sme other?) for a short test
If the fields appear then contact the opc builder

Ок, thanks, I will try

sergobrovar

  • Beginner
  • *
  • Posts: 18
  • A beginner
Re: upgrade error to 3.6.0
« Reply #4 on: September 10, 2019, 13:37:27 pm »
The problem was solved by installing a plugin of another developer

GJC Web Design

  • 3rd party VirtueMart Developer
  • Super Hero
  • *
  • Posts: 10300
  • Virtuemart, Joomla & php developer
    • GJC Web Design
  • VirtueMart Version: 3.6.8
Re: upgrade error to 3.6.0
« Reply #5 on: September 10, 2019, 13:41:41 pm »
which OPC was the problem one? It is good practice to explain fully what fixes work so others can benefit from this forum
GJC Web Design
VirtueMart and Joomla Developers - php developers http://www.gjcwebdesign.com
VM3 AusPost Shipping Plugin - e-go Shipping Plugin - VM3 Postcode Shipping Plugin - Radius Shipping Plugin - VM3 NZ Post Shipping Plugin - AusPost Estimator
Samport Payment Plugin - EcomMerchant Payment Plugin - ccBill payment Plugin
VM2 Product Lock Extension - VM2 Preconfig Adresses Extension - TaxCloud USA Taxes Plugin - Virtuemart  Product Review Component
http://extensions.joomla.org/profile/profile/details/67210
Contact for any VirtueMart or Joomla development & customisation

sergobrovar

  • Beginner
  • *
  • Posts: 18
  • A beginner
Re: upgrade error to 3.6.0
« Reply #6 on: September 10, 2019, 14:52:15 pm »
which OPC was the problem one? It is good practice to explain fully what fixes work so others can benefit from this forum

One Page Generic by Joomlapro